/*block1*//* after_qbici */
.b1 {
    background:#323232 url(../img/pattern.png) repeat;
    color: #fff;
    padding: 10px 0 30px;
}
.b1 h1 {
    color: #fdaa00;
    font-size: 26px;
    text-align: center;
}
.b1 h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
}
.offer {
    background: url(../img/b1.jpg) no-repeat;
    background-size: contain;
    height: 640px;
    padding: 1px 0 0;
    position: relative;
}
.logo{
    background: #333333;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    height: 40px;
    padding: 8px 10px 0 20px;
    position: absolute;
    left: 0;
    top: 268px;
    font-size: 26px;
    letter-spacing: 2px;
}
.logo img{
    margin-right: 10px;
}
.logo:after {
    content:'';
    display: block;
    width: 0;
    height: 0;
    border-top: 40px solid #333333;
    border-right: 10px solid transparent;
    position: absolute;
    top:0;
    right: -10px;
}
.sale {
    font-size: 18px;
    background: url(../img/sale.png) no-repeat 0 0;
    width: 128px;
    height: 68px;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 0 0;
    margin: 260px 0 220px 352px;
}
.sale p {
    font-size: 36px;
    font-weight: 800;
    line-height: .9em;
}
.gift {
    position: absolute;
    top: 215px;
    right: 18px;
}
.offer > p {
    display: block;
    background: #333333;
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    padding: 0 20px 0 20px;
    margin-bottom: 10px;
    float: left;
    position: relative;
}
.offer > p span {
    color:#fdaa00;
}
.offer > p:after {
    content:'';
    display: block;
    width: 0;
	height: 0;
	border-top: 30px solid #333333;
	border-right: 10px solid transparent;
    position: absolute;
    top:0;
    right: -10px;
}
.stock {
    text-align: center;
    padding: 20px 0 0;
}
.stock span {
    display: inline-block;
    background: #4f76c7;
    font-size: 20px;
    margin: 0 5px;
    padding: 4px 7px;
    font-weight: 700;
    
}
/*block2*//* endzeit_____ */
.b2 {
    padding-bottom: 0;
}
/*block3*//* michael-k90 */
.b3 {
   padding: 0;
}
/*block4*//* bizlife_inc */
.b4, .b6 {
   background:#323232 url(../img/pattern.png) repeat;
    padding-bottom: 0;
}
.b4 .button-m {
    margin-bottom: -36px;
}
.driver {
    padding: 0 20px 10px;
    
}
.driver li {
    display: block;
}
.driver li img {
    display: block;
    margin: 0 0 0 0;
}
.driver li div {
    background: #fff;
    width: 194px;
    border-left: 10px solid #e6a401;
    padding: 10px;
    margin: -90px 0 20px 0;
    position: relative;
    z-index: 5;
}
.driver li:nth-child(odd) img {
    margin: 0 0 0 20px;
}
.driver li:nth-child(even) div {
    margin: -90px 0 20px 246px;
    border-left: none;
    border-right: 10px solid #e6a401;
}
.driver li:nth-child(odd) div:before {
    content:'';
    display: block;
    width: 0;
	height: 0;
	border-bottom: 116px solid #fff; 
	border-right: 20px solid transparent;	
    position: absolute;
    top:0;
    right: -20px;
}
.driver li:nth-child(even) div:before {
    content:'';
    display: block;
    width: 0;
	height: 0;
    border-bottom: 116px solid #fff;
	border-left: 20px solid transparent;
    position: absolute;
    top:0;
    right: inherit;
    left: -20px;
}
/*block5*//* owmen17 */
.b5 {
   padding: 80px 0 0px;
}
.b5>p{
    padding: 0 20px;
    margin-bottom: 20px;
    text-align: justify;
}
.gallery {
    margin: 0 auto;
    width: 440px;
}
.char {
    padding: 20px 20px 0;
}
.char li {
    text-align: right;
    margin-bottom: 12px;
    background: url(../img/check.png) no-repeat 0 6px;
    padding-left: 20px;
}
.char li p {
    border-bottom: 1px dashed #d6d6d6;
}
.char li p b {
    float: left;
}
/*block6*//* after_qbici */
.b6 {
   padding-bottom: 30px;
}
.renumax {
    background: #fff;
    width: 440px;
    margin: 0 auto;
}
.renumax img {
    display: block;
}
.renumax p {
    padding: 20px;
    line-height: 28px;
}
/*block7*//* endzeit_____ */
.b7 {
   padding-bottom: 0;
}
.rev {
    background: #f4f4f4;
    width: 440px;
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
}
.rev img {
    display: block;
    margin: 0 auto 30px;
    max-height: 450px;
}
.rev h3 {
    font-size: 18px;
    text-transform: none;
}
.rev p {
    padding: 25px 20px 30px;
    line-height: 30px;
}
/*block8*//* michael-k90 */
.b8 {
    padding-bottom: 0;
}  
/*block9*//* bizlife_inc */
.b9 {
    padding: 10px 0 20px;
} 
/*block10*//* owmen17 */
.ship {
    
}
.ship li {
    padding: 0 20px 20px;
}
.ship li img {
    display: block;
    float: left;
    margin: 0 18px 0 0;
        border:1px solid #cccccc;
}
.ship li  p {
    overflow: hidden;
    font-size: 14px;
}
.ship li  p b {
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 800;
}




.footer {
    text-align: center;
    padding: 40px 0 30px;
}
.footer a {
    font-size: 14px;
    color:#333;
    display: block;
    padding: 5px 0 0;
}